@charset "utf-8";
/* CSS Document */

* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; *behavior:url('/css/boxsizing.htc');}
html {min-height:100%; height:100%; width:100%;}

body {background:#fff; margin:0; padding:0; color:#333; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; font-size:14px;}


.row {
    margin-right: -10px;
    margin-left: -10px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 10px;
    padding-left: 10px;
}

h1,h2,h3,h4,h5,h6 {font-family:'Oswald', Arial, sans-serif;}

/*a {color:#333;}
a:hover {color:#900;}*/

.container {width:90%; max-width:990px; margin:auto; position:relative;}

header {background:#202b55; width:100%; padding:20px 0 0 0; margin:0; font-family:'Oswald', Arial, sans-serif;}
header .container {}
header .row {}
header h1 {margin:0; padding:0;}
header h1 img {max-width:100%;}

header ul.quicklinks li.phone {color:#5889c6; margin-right:20px;}
header ul.quicklinks li.phone a {text-decoration: none;}
header ul.quicklinks li.phone a:hover {text-decoration: none; color:#5889c6;}
header ul.quicklinks {float:right; list-style:none; margin:30px 0 0 0; padding:0; text-align:right;}
header ul.quicklinks li {display:inline-block; padding:0 4px; margin:0; position:relative;}
header ul.quicklinks li img {border-radius:3px;}
header ul.quicklinks li.search {padding-right:20px;}
header ul.quicklinks li a:hover {opacity:0.7;}
ul.quicklinks li span {display:none; position:absolute; top:35px; left:6px; min-width:80px; background:#fff; padding:3px 10px; color:#202b55; font-size:11px; border-radius: 1px; text-align:left;}
ul.quicklinks li span:after {
  bottom: 100%; left: 15%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff; border-width: 5px; margin-left: -5px;}
ul.quicklinks li:hover span {display:inline-block;}

header ul.quicklinks li.hideuntilmobile {display:none;}
header ul.quicklinks li.hideuntilmobile img {max-width:35px;}

nav {width:100%; padding-top:15px;}
nav.container {max-width:1010px;}
nav>ul {list-style:none; text-align: justify; margin:0; padding:0; /*overflow:hidden;*/ width:100%; font-size:0;}

nav>ul:after {content: ""; display: inline-block; width: 100%;}

nav .divider {color:#598ac7; font-size:11px; opacity:1;}

nav>ul>li {display:inline-block; margin:0; padding:0; position:relative; font-size:14px;}
/*nav>ul>li:after {content: '|'; color:#598ac7;}*/

nav>ul>li>a {color:#fff; padding:2px 10px 4px 10px; text-decoration: none; display:inline-block; border-bottom:6px solid transparent;}
nav>ul>li:hover>a {color:#fff; text-decoration: none; border-bottom:6px solid #598ac7;}
nav>ul>li:last-of-type:after {content:'';}

nav ul li ul .divider {display:none;}

nav ul li ul {display:none; position:absolute; top:100%; left:0; list-style:none; margin:0; padding:0; background:rgba(255,255,255,0.9); width:250px; z-index:2;}
nav ul li ul li {float:none; position:relative;}
nav ul li ul li a {display:block; width:100%; color:#202b55; font-weight:normal; padding:5px 10px;}
nav ul li ul li a:hover {background:#9db7dd; text-decoration: none;}
nav ul li ul li a span {float:right; background:#333; padding:2px 4px; border-radius: 2px; color:#fff; font-size:10px; opacity:0.6;}

nav ul li:hover>ul {display:block;}
nav ul li ul li ul {left:100%; top:0;}


.burger {background:#202b55; display:none; margin:0; overflow:hidden;}

/*.burger {display:none; position:relative; z-index:2;}*/
.burger>ul {font-size:13px; top:100%; list-style:none; display:block; background:#202b55; text-align:left;padding:20px 0 10px 0;}
/*.burger:hover>ul {display:block;}*/
.burger ul li {font-weight:bold; padding:0; display:block; width:100%; margin:0; position:relative;}
.burger ul li a {display:block; width:100%; color:#fff; font-weight:normal; padding:5px 15px 5px 10px; margin-left:20px; font-size:13px; position:relative;}
.burger ul li:hover {background:#9db7dd; text-decoration: none;}
.burger ul li:hover a {text-decoration: none;}
.burger ul li:hover ul {background:#202b55;}

.burger>ul>li>a {font-weight:bold;}
/*
.burger>ul>li>a:before {font-family: FontAwesome; content: "\f105"; font-size:12px; opacity:0.5; margin-right:5px;}
.burger>ul>li.visible>a:before {font-family: FontAwesome; content: "\f107"; font-size:12px; opacity:0.5; margin-right:5px;}
.burger>ul ul>li>a:before {font-family: FontAwesome; content: "\f105"; font-size:12px; opacity:0; margin-right:5px;}
*/
.burger ul li ul {display:none; margin:0; padding:0;}
/*.burger ul li:hover ul {display:block;}*/
/*.burger ul li ul li {background:rgba(255,255,255,0.1);}*/
.burger ul li ul li a {font-size:11px;/* padding-left:25px;*/ font-weight:normal; opacity:0.8;}
.burger ul ul li a {margin-left:30px;}
.burger ul ul ul li a {margin-left:40px;}
.burger .visible {display: block !important;}
.burger .openmenu {display: none; position: absolute; left: 15px; top:5px; cursor: pointer; color:#fff;}
.burger .close {display:none;}

.burger ul ul li .openmenu {left:25px;}

.hero {font-family:'Oswald', Arial, sans-serif; position:relative; margin:0; width:100%;}

.herocarousel {width:100%; position:relative;}
.hero .item {width:100%;}


.hero .item .wrapper {background:linear-gradient(to top, rgba(0,0,0,0.75) 0, transparent 30%);}
.hero .item .container {min-height:520px; width:100%; left:0; right:0; bottom:0;}
.hero .item .container .row {position:absolute; margin:0; bottom:40px; left:0; width:100%;}
.hero .item .container .row h2 {color:#fff;}
.hero .item .container .row h3 {color:#fff; opacity:0.8; font-weight:normal; font-size:18px; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;}

@media all and ( min-width:901px ){
  .hero .item .container .row h2 {font-size:36px;}
}

@media all and ( max-width:768px ){
  .hero .item .container .row h2 {padding-bottom:20px; font-size:26px;}
}

.subhero {width:100%;}
.subhero img {width:100%;}

.tagline {font-family:'Oswald', Arial, sans-serif; color:#202b55; margin:20px auto 0 auto; text-align:justify; font-size:0;}
.tagline .row div {font-size:17px;}
.tagline .row div:after {content: ""; display: inline-block; width: 100%;}
.tagline .container {text-align:center;}
.tagline span {color:#598ac7;}

.index .tagline:last-of-type {display:none;}

.prefooter {margin-top:30px;}

.promolinks {/*margin-top:30px; margin-bottom:20px; */clear:both;}
.promolinks a {background:#202b55; color:rgba(255,255,255,0.5); font-size:13px; text-decoration: none; padding:10px 20px; width:100%; display:block; margin-bottom:10px;}
.promolinks a i {font-size:24px; margin:10px 0 10px 10px; float:right; color:#5889c6;}
.promolinks a b {font-size:16px; color:rgba(255,255,255,1); font-weight:normal;}
.promolinks a:hover {background:#5889c6; text-decoration: none;}
.promolinks a:hover i {color:rgba(255,255,255,0.5);}

.gifted {margin-bottom:20px;}
.gifted a {margin-bottom:10px; display:block;}
.gifted a:hover img {opacity:0.8;}
/*.stem {margin-bottom:20px;}*/

.promo { position: relative; margin-bottom:30px; overflow: hidden; padding:0; }

.promo .promo-container { display: inline-block; overflow: hidden; height: 100%; width: 100%; }
.promo h3 { background:#5889c6; color:#fff; padding:10px 20px; margin:0; font-size:14px; width: 100%; }
.promo a h3 {background:#fff; color:#5889c6;}
.promo .calendar h3 { display: inline-block; width: 100%; height: 100%; background:#5889c6; color:#fff; padding:10px 20px; margin:0; font-size:14px;}
.promo .events {background:#202b55; color:#fff; padding:10px 0; height: 87.333333%; }
.promo .news {background:linear-gradient(to bottom, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.05) 50%, rgba(255,255,255,1) 100%); padding:0 20px 10px 20px; }
/*.promo .set-height { width: 107%; overflow-y:scroll; }*/
@media all and (max-width: 992px) {
  /*.promo .set-height { width: 105%; }*/
}
.promo h4 {font-size:15px; margin:0 0 5px 0; padding:0;}
.promo p {font-size:14px;}
.promo .news h3 {border-top:1px solid rgba(0,0,0,0.1); background:transparent; font-size:16px; padding:20px 0 0 0;}
.promo .news h3:first-of-type {border-top:0;}
.promos a {display:block; margin-bottom:10px; width:100%; position:relative;}
.promos a:last-child { margin-bottom: 0;}
.promos a img {width:100%;}
.promos a h4 {position:absolute; color:#fff; top:10px; left:10px; font-size:14px; margin:0; padding:0;}
.promo .promo-container > a { text-decoration: none !important; color: black ; width: 100%; bottom: 0; display: inline-block; }
.promos a:hover {opacity:0.8;}
.promo.upcoming > a { text-decoration: none !important; position: relative; float: left; display: inline-block; width: 100%; }
.promo.upcoming > a > h3 { position: absolute; width: 100%; bottom: 0; left: 0; }


.promo.news .promo-container > a > h3 { background: #ecebec; color: #333; }

.gifted img {width:100%;}


main {color:#58595b; font-size:16px; padding-bottom:50px;}
h1,
h2,
h3,
h4,
h5,
h6 {font-family:'Oswald', Arial, sans-serif;}
h2 {color:#24408e;}

.content {padding:20px 0 30px 40px;}

.page .row {position:relative;}

.snip {font-weight:bold; font-size:18px;}

.footerpromos {padding-top:30px; margin-top:30px;}
.index main {padding:0; border-top:0;}

.sidenav { /* padding:20px 0 200px 0; */ padding-top: 0; padding-bottom: 0; font-family:'Oswald', Arial, sans-serif; }
.sidenav ul {list-style:none; margin:0; padding:0; padding-top: 20px; padding-bottom: 200px; background:#ededee linear-gradient(#ededee, #fff); }
.sidenav ul li {margin:0; padding:0; font-size:15px;}
.sidenav ul li.depth0 {font-weight:bold; font-size:18px;}
.sidenav ul li a {display:block; padding:5px 20px; color:#57585b; text-decoration: none;}
.sidenav ul li.depth2 {font-size:13px;}
.sidenav ul li.depth2 a {padding-left:30px; opacity:0.9;}
.sidenav ul li.current {background:rgba(155,184,221,0.8);}
.sidenav ul li:hover {background:rgba(0,0,0,0.1); text-decoration: none;}

/*.sidenav ul li.showmenu>a {display:none;}*/

.sidebar img {width:100%; height:auto;}

footer {margin:40px 0 50px 0; font-family:'Oswald', Arial, sans-serif;}
.footerlogos img {width:100%;}
.footertext {font-size:9px; color:#999; margin:10px 0; text-align:justify; font-weight:normal;}
.footertext:after {content: ""; display: inline-block; width: 100%;}
.footertext a {color:#999; text-decoration: none;}
.footertext a:hover {text-decoration: underline;}
.footertext span {color:#5889c6; padding:auto 5px;}

footer .copyright {display:none; color:#fff; text-align:center; opacity:0.5;}
footer ul.quicklinks {display:none; list-style:none; margin:0 auto 30px auto; padding:0; text-align:center;}
footer ul.quicklinks li {display:inline-block; padding:0 5px; margin:0; position:relative;}
footer ul.quicklinks li a:hover {opacity:0.7;}

@media (max-width: 992px) {
  .gifted {clear:left;}
  .gifted a {width:33.33333%; display:inline-block; margin:0; padding:0;}
  .tagline {text-align:center;}
  .hero .item .container {min-height:400px;}
}

@media (max-width: 768px) {
  /*.sidenav ul li.showmenu>a {display:block;}
  .sidenav ul li.showmenu ul {display:none;}
  .sidenav ul li.showmenu:hover ul {display:block;}*/
  
  .hero .item .container {min-height:250px;}
  .fronthero .item .container {min-height:60vh;}

  .hero .item .container .row {bottom:0; padding:0; margin:0;}
  .hero .item .container .row div {padding:0; margin:0;}
  .hero .item .container h2 {bottom:0; left:0; background:linear-gradient(to right, rgba(0,0,0,0.4) 10%, rgba(0,0,0,0) 100%); min-height:30px; padding:20px 20px 0 20px; margin:0;}
  .hero .item .container .row h3 {line-height:120%; background:linear-gradient(to right, rgba(0,0,0,0.4) 10%, rgba(0,0,0,0) 100%); padding:10px 20px 20px 20px; margin:0;}
  
  .sidenav {display:none; /*padding-top:10px; padding-bottom:10px;*/}
  header ul.quicklinks {margin-top:20px;}
  header ul.quicklinks>li:first-of-type {padding-right:10px;}
  header ul.quicklinks>li.hideuntilmobile {display:inline-block;}
  header ul.quicklinks>li.hideuntilmobile img {max-width:25px;}
  header ul.quicklinks>li:not(.hideuntilmobile) {display:none;}
  header .hideuntilmobile img {max-width:30px;}
  nav ul { display: none;}
  .content {padding-left:0;}
  footer {background:#202b55; margin:50px 0 0 0; padding:30px 0;}
  footer .container {width:95%;}
  footer .footertext {display:none;}
  footer .footerlogos {display:none;}
  footer .copyright {display:block; font-weight:normal; width:100%;}
  footer ul.quicklinks {display:block;}
  .promos a {height:100px; overflow:hidden;}
  .gifted a {width:100%; margin-bottom:10px;}

}


/* Responsive Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Number is amount of items in row - eg; grid-lg-8 = 8 items per row at 1200px and above */
.grid { width: 100%; }
.grid .item { display: inline-block; float: left; padding: 0 15px; min-height: 1px; position: relative; }

@media (max-width: 550px) {
  /* Widths */
  .grid-xs-12 .item { width: 8.333333%; }
  .grid-xs-11 .item { width: 9.088888%; }
  .grid-xs-10 .item { width: 10%; }
  .grid-xs-9 .item { width: 11.111111%; }
  .grid-xs-8 .item { width: 12.5%; }
  .grid-xs-7 .item { width: 14.277777%; }
  .grid-xs-6 .item { width: 16.666667%; }
  .grid-xs-5 .item { width: 20%; }
  .grid-xs-4 .item { width: 25%; }
  .grid-xs-3 .item { width: 33.333333333333333%; }
  .grid-xs-2 .item { width: 50%; }
  .grid-xs-1 .item { width: 100%; }
}

@media (min-width: 550px) {
  /* Widths */
  .grid-xs-12 .item { width: 8.333333%; }
  .grid-xs-11 .item { width: 9.088888%; }
  .grid-xs-10 .item { width: 10%; }
  .grid-xs-9 .item { width: 11.111111%; }
  .grid-xs-8 .item { width: 12.5%; }
  .grid-xs-7 .item { width: 14.277777%; }
  .grid-xs-6 .item { width: 16.666667%; }
  .grid-xs-5 .item { width: 20%; }
  .grid-xs-4 .item { width: 25%; }
  .grid-xs-3 .item { width: 33.333333333333333%; }
  .grid-xs-2 .item { width: 50%; }
  .grid-xs-1 .item { width: 100%; }
}

@media (min-width: 768px) {
  /* Widths */
  .grid-sm-12 .item { width: 8.333333%; }
  .grid-sm-11 .item { width: 9.088888%; }
  .grid-sm-10 .item { width: 10%; }
  .grid-sm-9 .item { width: 11.111111%; }
  .grid-sm-8 .item { width: 12.5%; }
  .grid-sm-7 .item { width: 14.277777%; }
  .grid-sm-6 .item { width: 16.666667%; }
  .grid-sm-5 .item { width: 20%; }
  .grid-sm-4 .item { width: 25%; }
  .grid-sm-3 .item { width: 33.333333333333333%; }
  .grid-sm-2 .item { width: 50%; }
  .grid-sm-1 .item { width: 100%; }
}

@media (min-width: 800px) {
  /* Widths */
  .grid-sma-5 .item { width: 20%; }
}

@media (min-width: 992px) {
  /* Widths */
  .grid-md-12 .item { width: 8.333333%; }
  .grid-md-11 .item { width: 9.088888%; }
  .grid-md-10 .item { width: 10%; }
  .grid-md-9 .item { width: 11.111111%; }
  .grid-md-8 .item { width: 12.5%; }
  .grid-md-7 .item { width: 14.277777%; }
  .grid-md-6 .item { width: 16.666667%; }
  .grid-md-5 .item { width: 20%; }
  .grid-md-4 .item { width: 25%; }
  .grid-md-3 .item { width: 33.333333333333333%; }
  .grid-md-2 .item { width: 50%; }
  .grid-md-1 .item { width: 100%; }
}

@media (min-width: 1200px) {
  /* Widths */
  .grid-lg-12 .item { width: 8.333333%; }
  .grid-lg-11 .item { width: 9.088888%; }
  .grid-lg-10 .item { width: 10%; }
  .grid-lg-9 .item { width: 11.111111%; }
  .grid-lg-8 .item { width: 12.5%; }
  .grid-lg-7 .item { width: 14.277777%; }
  .grid-lg-6 .item { width: 16.666667%; }
  .grid-lg-5 .item { width: 20%; }
  .grid-lg-4 .item { width: 25%; }
  .grid-lg-3 .item { width: 33.333333333333333%; }
  .grid-lg-2 .item { width: 50%; }
  .grid-lg-1 .item { width: 100%; }
}

@media (min-width:1200px){
    .auto-clear.grid-lg-1 .item:nth-of-type(n+1){clear:left;}
    .auto-clear.grid-lg-2 .item:nth-of-type(2n+1){clear:left;}
    .auto-clear.grid-lg-3 .item:nth-of-type(3n+1){clear:left;}
    .auto-clear.grid-lg-4 .item:nth-of-type(4n+1){clear:left;}
    .auto-clear.grid-lg-5 .item:nth-of-type(5n+1){clear:left;}
    .auto-clear.grid-lg-6 .item:nth-of-type(6n+1){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){
    .auto-clear.grid-md-1 .item:nth-of-type(n+1){clear:left;}
    .auto-clear.grid-md-2 .item:nth-of-type(2n+1){clear:left;}
    .auto-clear.grid-md-3 .item:nth-of-type(3n+1){clear:left;}
    .auto-clear.grid-md-4 .item:nth-of-type(4n+1){clear:left;}
    .auto-clear.grid-md-5 .item:nth-of-type(5n+1){clear:left;}
    .auto-clear.grid-md-6 .item:nth-of-type(6n+1){clear:left;}
}
@media (min-width:768px) and (max-width:991px){
    .auto-clear.grid-sm-1 .item:nth-of-type(n+1){clear:left;}
    .auto-clear.grid-sm-2 .item:nth-of-type(2n+1){clear:left;}
    .auto-clear.grid-sm-3 .item:nth-of-type(3n+1){clear:left;}
    .auto-clear.grid-sm-4 .item:nth-of-type(4n+1){clear:left;}
    .auto-clear.grid-sm-5 .item:nth-of-type(5n+1){clear:left;}
    .auto-clear.grid-sm-6 .item:nth-of-type(6n+1){clear:left;}
}
@media (max-width:767px){
    .auto-clear.grid-xs-1 .item:nth-of-type(n+1){clear:left;}
    .auto-clear.grid-xs-2 .item:nth-of-type(2n+1){clear:left;}
    .auto-clear.grid-xs-3 .item:nth-of-type(3n+1){clear:left;}
    .auto-clear.grid-xs-4 .item:nth-of-type(4n+1){clear:left;}
    .auto-clear.grid-xs-5 .item:nth-of-type(5n+1){clear:left;}
    .auto-clear.grid-xs-6 .item:nth-of-type(6n+1){clear:left;}
}